.btn_animation01 {
  animation: .5s bound-anim01 ease-in infinite alternate;
}
@keyframes bound-anim01{
    0%{
      transform: translateY(0) scale(1);
    }
    60%{
      transform: translateY(3px) scale(1);
    }
    100%{
      transform: translateY(6px) scale(1.02, 0.95);
    }
  }